## ros-galactic-tf2-py 0.17.5

=== debian/changelog ===
ros-galactic-tf2-py (0.17.5-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 02 Dec 2022 08:00:00 -0000

ros-galactic-tf2-py (0.17.4-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 30 Jun 2022 07:00:00 -0000

ros-galactic-tf2-py (0.17.3-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 28 Apr 2022 07:00:00 -0000

ros-galactic-tf2-py (0.17.2-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 10 May 2021 07:00:00 -0000

ros-galactic-tf2-py (0.17.1-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-galactic-tf2-py (0.17.0-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 19 Mar 2021 07:00:00 -0000

ros-galactic-tf2-py (0.16.0-1focal) focal; urgency=high

  * Adapt to Python 3.9 (#362 <https://github.com/ros2/geometry2/issues/362>)
  * Contributors: Homalozoa X

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-galactic-tf2-py (0.15.1-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 08 Dec 2020 08:00:00 -0000

ros-galactic-tf2-py (0.15.0-1focal) focal; urgency=high

  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 02 Nov 2020 08:00:00 -0000

ros-galactic-tf2-py (0.14.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 21 Sep 2020 07:00:00 -0000

ros-galactic-tf2-py (0.14.0-1focal) focal; urgency=high

  * Add in pytest.ini so tests succeed locally. (#280 <https://github.com/ros2/geometry2/issues/280>)
  * Contributors: Chris Lalancette

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Aug 2020 07:00:00 -0000

ros-galactic-tf2-py (0.13.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 03 Jun 2020 07:00:00 -0000

ros-galactic-tf2-py (0.13.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 26 May 2020 07:00:00 -0000

ros-galactic-tf2-py (0.13.2-1focal) focal; urgency=high

  * Explicitly add DLL directories for Windows before importing (#266 <https://github.com/ros2/geometry2/issues/266>)
  * Contributors: Jacob Perron

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 May 2020 07:00:00 -0000

ros-galactic-tf2-py (0.13.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 08 May 2020 07:00:00 -0000

ros-galactic-tf2-py (0.13.0-1focal) focal; urgency=high

  * Fix build error in Focal (#241 <https://github.com/ros2/geometry2/issues/241>)
  * Style cleanup on tf2_py.cpp (#222 <https://github.com/ros2/geometry2/issues/222>)
  * Contributors: Alejandro Hernández Cordero, Ivan Santiago Paunovic

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 30 Apr 2020 07:00:00 -0000

ros-galactic-tf2-py (0.12.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 19 Nov 2019 08:00:00 -0000

ros-galactic-tf2-py (0.12.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 Nov 2019 08:00:00 -0000

ros-galactic-tf2-py (0.12.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 Nov 2019 08:00:00 -0000

ros-galactic-tf2-py (0.12.1-1focal) focal; urgency=high

  * Quiet the cast-function-type warning on GCC 8.
  * Contributors: Chris Lalancette

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-galactic-tf2-py (0.12.0-1focal) focal; urgency=high

  * Properly keep references to Python objects.
  * Don't use borrowString in time or duration conversions.
  * Minor fix to use CMake variable.
  * tf2_ros is not built for Python (#99 <https://github.com/ros2/geometry2/issues/99>)
  * Contributors: Chris Lalancette, Vinnam Kim

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 26 Sep 2019 07:00:00 -0000

ros-galactic-tf2-py (0.5.15-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-galactic-tf2-py (0.5.14-1focal) focal; urgency=high

  * Improve tf compatibility (#192 <https://github.com/ros/geometry2/issues/192>)
    getLatestCommonTime() is needed to implement the TF API.
    See ros/geometry#134 <https://github.com/ros/geometry/issues/134>
  * Add missing type checks at Python/C++ tf2 transform interface #159 <https://github.com/ros/geometry2/issues/159> (#197 <https://github.com/ros/geometry2/issues/197>)
  * Make tf2_py compatible with python3. (#173 <https://github.com/ros/geometry2/issues/173>)
    * tf2_py: Use PyUnicode objects for text in python3.
    * tf2_py: Make module initialization python3 compatible.
    * tf2_py: Fix type definition for python3.
    * tf2_py: Move and rename PyObject_BorrowAttrString.
  * Contributors: Maarten de Vries, Timo Röhling, alex

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 16 Jan 2017 08:00:00 -0000

ros-galactic-tf2-py (0.5.13-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 08:00:00 -0000

ros-galactic-tf2-py (0.5.12-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Aug 2015 07:00:00 -0000

ros-galactic-tf2-py (0.5.11-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 22 Apr 2015 07:00:00 -0000

ros-galactic-tf2-py (0.5.10-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 07:00:00 -0000

ros-galactic-tf2-py (0.5.9-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 07:00:00 -0000

ros-galactic-tf2-py (0.5.8-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 07:00:00 -0000

ros-galactic-tf2-py (0.5.7-1focal) focal; urgency=high




