=== debian/control ===
Source: ros-galactic-tf2-py
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake, ros-galactic-ament-cmake-pytest <!nocheck>, ros-galactic-ament-lint-auto <!nocheck>, ros-galactic-ament-lint-common <!nocheck>, ros-galactic-geometry-msgs, ros-galactic-python-cmake-module, ros-galactic-tf2, ros-galactic-ros-workspace
Homepage: http://ros.org/wiki/tf2_py
Standards-Version: 3.9.2

Package: ros-galactic-tf2-py
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-builtin-interfaces, ros-galactic-geometry-msgs, ros-galactic-rclpy, ros-galactic-rpyutils, ros-galactic-tf2, ros-galactic-ros-workspace
Description: The tf2_py package
